.news-selected{overflow:hidden; margin-bottom:25px;}
.news-selected a{text-decoration:none;}
.news-selected-img{float:left;}
.news-selected-info{margin-left:215px;}
.news-selected-title{display:block; font-size:1.8em; line-height:1.2; margin-bottom:10px; color:#000;}
.news-selected-text{display:block; font-size:1.4em; line-height:1.2; margin-bottom:10px; color:#000;}